.story {
    background-color: #ffffff;
    .wrapper {}
    h2 {
        padding-top: 92px;
        padding-bottom: 24px;
        font-size: 2.4rem;
        font-family: 'Kaushan Script', cursive;
        text-align: center;
        color: rgb(51, 51, 51);
    }
    h1 {
        font-size: 3rem;
        font-family: 'Montserrat', sans-serif;
        font-weight: bold;
        text-align: center;
        color: rgb(51, 51, 51);
        padding-bottom: 92px;
        position: relative;
    }
    h1::after {
        content: "";
        display: block;
        width: 60px;
        position: absolute;
        border-bottom: 3px solid $underLineColor;
        bottom: 48px;
        left: calc(50%);
        transform: translate(-50%, 0);
    }
    .storyText {
        font-size: 1.5rem;
        font-family: 'Roboto', sans-serif;
        color: #999999;
        margin: 0 20%;
        text-align: center;
        line-height: 150%;
    }
}

.story .gallery {
    padding-top: 104px;
    padding-bottom: 110px;
    display: flex;
    justify-content: space-between;
    div {
        width: 32%;
        position: relative;
        transition: all .5s ease-in-out;
        img {
            width: 100%;
        }
        .link {
            position: absolute;
            display: flex;
            align-items: center;
            justify-content: center;
            width: 100%;
            height: 100%;
            background-image: url(../img/USERS.png), linear-gradient(to bottom, $primaryGradientColor, $secondaryGradientColor);
            background-position: center top 35%;
            background-repeat: no-repeat;
            left: 0;
            top: 0;
            opacity: 0;
            color: #ffffff;
            font-size: 1.8rem;
            font-weight: bold;
            transition: all .5s ease-in-out;
        }
    }
    div:hover {
        transform: translate(-10px, -10px);
        box-shadow: 10px 10px 0px $detailColor;
        .link {
            opacity: 0.9;
            transform: translate(0, 0);
        }
    }
}

@media (max-width: 1520px) {
    .story {
        .wrapper {
            .storyText {
                margin: 0 15%;
            }
        }
    }
}

@media (max-width: 1368px) {
    .story {
        .wrapper {
            .storyText {
                margin: 0 12%;
            }
        }
    }
    .story .gallery {
        div {
            .link {
                font-size: 1.6rem;
                background-position: center top 32%;
            }
        }
    }
}

@media (max-width: 1024px) {
    .story {
        .wrapper {
            .storyText {
                margin: 0 7%;
            }
        }
    }
    .story .gallery {
        padding-top: 70px;
        padding-bottom: 70px;
        div {
            .link {
                font-size: 1.45rem;
                background-position: center top 30%;
            }
        }
    }
}

@media (max-width: 768px) {
    .story .gallery {
        padding-top: 30px;
        padding-bottom: 40px;
        flex-wrap: wrap;
        justify-content: space-around;
        div {
            width: 48%;
            padding-top: 30px;
        }
    }
}

@media (max-width: 399px) {
    .story {
        h2 {
            padding-top: 46px;
            font-size: 2.2rem;
        }
        h1 {
            font-size: 2.6rem;
            padding-bottom: 46px;
        }
        h1::after {
            bottom: 24px;
        }
        .gallery {
            div {
                width: 100%;
                padding-top: 30px;
            }
        }
    }
}
